Рекомендация Debian по безопасности

DSA-4159-1 remctl -- обновление безопасности

Дата сообщения:
01.04.2018
Затронутые пакеты:
remctl
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-0493.
Более подробная информация:

Сантош Анантакришнан обнаружил использование указателей после освобождения памяти в remctl, сервере для выполнения команд с аутентификацией с помощью Kerberos. Если команда настроена с опцией sudo, то это потенциально может приводить к выполнению произвольного кода.

Предыдущий стабильный выпуск (jessie) не подвержен этой уязвимости.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 3.13-1+deb9u1.

Рекомендуется обновить пакеты remctl.

С подробным статусом поддержки безопасности remctl можно ознакомиться на соответствующей странице отслеживания безопасности по адресу: https://security-tracker.debian.org/tracker/remctl